﻿/* News Categories Grid Cover Page Styles */

.newspage-grid {
	position:relative; 
	max-height: 1275px; /* Initially show only 100px */
	overflow: hidden;
	transition: max-height 0.3s ease;	 
}
.show-more {
	width:200px;
	display: block;
	padding:10px;
	background:#fff;
	border:1px #cbced1 solid;
	margin: 10px auto 10px auto;
	cursor: pointer;
	font-size:16px;
	text-align:center;
	color: #0851b4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
}
.show-more:hover {
	border:1px #babec2 solid;
	color: #104894;	
}
.news-titles h3 {
	font-size: 1.75rem;
	line-height: 1.5;
	margin-bottom: 20px;
	color:#5f5f5f;
	text-align:center;
}
.newspage-grid ul li .holder{
    margin: 0 0 15px 0;
    overflow:hidden;
    border: 1px #cfcfcf solid;  
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;      
}
.newspage-grid ul li .holder .news-pad {
	padding:15px;
} 
.newspage-grid ul li .holder .news-pad h2.news-title {
    font-size:18px;
    font-weight:bold;
    color:#353535;
    margin:0;
    padding:0;
}
.newspage-grid ul li .holder .news-pad span.news-date {
    font-size:14px;
    color:#808080;
    display:block;
    margin:0 0 10px 0;
    padding:0;
}
.newspage-grid ul li .holder .news-pad a.details_button {
    display:inline-block;
    padding:8px 20px;
    color:#fff;
    font-size:14px;
    font-style:italic;
    text-align:center;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;   
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4b4b4b+0,3d3d3d+43,2d2d2d+100 */
	background: linear-gradient(to bottom,  #4b4b4b 0%,#3d3d3d 43%,#2d2d2d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	 
}
.newspage-grid ul li .holder .news-pad a.details_button:hover {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#707070+0,515151+43,383838+100 */
	background: linear-gradient(to bottom,  #707070 0%,#515151 43%,#383838 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.latest-section {
	position:relative;  
}
.latest-section ul li .holder{
    margin: 0 0 15px 0;
    overflow:hidden;
    border: 1px #cfcfcf solid;  
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;      
}
.latest-section ul li .holder .padded {
	padding:15px;
} 
.latest-section .headline h3 {
	font-size: 1.75rem;
	line-height: 1.5;
	margin-bottom: 20px;
	color:#5f5f5f;
	text-align:center;
}
.latest-section ul li .holder .padded h2.latest-title {
    font-size:18px;
    font-weight:bold;
    color:#353535;
    margin:0;
    padding:0;
}
.latest-section ul li .holder .padded .latest-content {
    font-size:14px;
    line-height:1.6;
    color:#565656;
}
.latest-section ul li .holder .padded .latest-content p {
    font-size:14px;
    line-height:1.6;
    color:#565656;
}
.latest-section ul li .holder .padded span.latest-date {
    font-size:14px;
    color:#808080;
    display:block;
    margin:0 0 10px 0;
    padding:0;
}
.latest-section ul li .holder .padded a.details_button {
    display:inline-block;
    padding:8px 20px;
    color:#fff;
    font-size:14px;
    font-style:italic;
    text-align:center;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;   
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4b4b4b+0,3d3d3d+43,2d2d2d+100 */
	background: linear-gradient(to bottom,  #4b4b4b 0%,#3d3d3d 43%,#2d2d2d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	 
}
.latest-section ul li .holder .padded a.details_button:hover {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#707070+0,515151+43,383838+100 */
	background: linear-gradient(to bottom,  #707070 0%,#515151 43%,#383838 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

/* News Article Detail Page Styles */

.Article_Detail_Wrapper{
	position:relative;
}
.Article_Detail_Wrapper .article-details-picture{
	height:360px;
}
.Article_Detail_Wrapper h2.main_title{
	font-size:28px;
	font-weight:bold;
	color:#3d3d3d;
}
.Article_Detail_Wrapper span.latest-date{
    font-size:14px;
    color:#808080;
    display:block;
    margin:0 0 10px 0;
    padding:0;
}
.Article_Detail_Wrapper .content{
    font-size:16px;
    color:#565656;
}


@media only screen and (max-width: 640px) {
}